<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <style>
        h3 {
            margin: 50px;
        }

        #contenido {
            background-color: rgb(78, 74, 74);
            color: white;
        }

        #contenido button {
            margin: 25px auto;
            background-image: url(Lupa.PNG);
            background-repeat: no-repeat;
            background-position: center left;
            padding: 15px 25px;
            font-weight: 700;
        }

        h3 {
            color: white;
        }

        #principal {
            background-color: mediumseagreen;
        }

        #principal img {
            border-radius: 100%;
            width: 50%;
        }

        img {
            width: 100%;
        }
    </style>
</head>

<body>
    <div class="container">
        <nav class="navbar navbar-expand-md navbar-light bg-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">YO</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-end" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="#">QUIEN</a>
                        <a class="nav-link" href="#">QUE</a>
                        <a class="nav-link" href="#">DONDE</a>
                    </div>
                </div>
            </div>
        </nav>

        <div class="row" id="principal">
            <div class="col-12 text-center">
                <h3>¿Quien soy?</h3>
            </div>
            <div class="col-12 text-center">
                <img src="aguila.jpg" alt="">
            </div>
            <div class="col-12 text-center">
                <h3>Un aventurero</h3>
            </div>
        </div>

        <div class="row" id="contenido">
            <div class="col-12 text-center">
                <h3>¿Que hago?</h3>
            </div>
            <div class="col-12 text-center">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiumdod tempor incididunt ut labore
                    et
                    dolore
                    magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
                    ea
                    commodo consequat.</p>
            </div>
            <div class="col-12 text-center">
                <button type="button" class="btn-light">Buscar</button>
            </div>
        </div>

        <div class="row text-center">
            <div class="col-12">
                <h2>¿Donde encontrarme?</h2>
            </div>

            <div class="row">
                <div class="col-md">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiumdod tempor incididunt ut
                        labore
                        et
                        dolore
                        magna aliqua.</p>
                    <img src="aguilas1.jpg" alt="">
                </div>

                <div class="col-md">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiumdod tempor incididunt ut
                        labore
                        et
                        dolore
                        magna aliqua.</p>
                    <img src="aguilas2.jpg" alt="">
                </div>

                <div class="col-md">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiumdod tempor incididunt ut
                        labore
                        et
                        dolore
                        magna aliqua.</p>
                    <img src="aguilas3.jpg" alt="">
                </div>
            </div>
        </div>

        <div class="row bg-dark">
            <div class="col text-white text-center m-5">
                <h2>DS5 DESIGN</h2>
            </div>
        </div>














    </div>

</body>

</html>